uuid: 1ac74b30-f4f4-438f-8f20-0210b3cd2d19
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.home_page_news_stories
id: entity_subqueue.home_page_news_stories.changed
field_name: changed
entity_type: entity_subqueue
bundle: home_page_news_stories
label: Changed
description: 'The time that the subqueue was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
